<%= stylesheet_link_tag "active_admin" %>
<%= javascript_include_tag "active_admin" %>

<title>Crop Image</title>
<body class="logged_in">
<div id="title_bar">
<h2>Image Crop Saved</h2>
</div>
<div id="active_admin_content" class="without_sidebar">
<%= image_tag @image.photo.url(:cropped), style: 'max-width: 100%;' %>
<p>
<%= link_to 'Close Window', "#",
                class: 'button centered',
                style: 'margin: 15px auto;',
                onclick: 'window.close()' %>
</p>
<%# @image.photo.styles.keys.append(:original).each do |style| %>
  <%# image_tag @image.photo.url(style) %>
  <%# style %>
<%# end %>
</div>

</body>